Subject: Trainer Candidate - Maduragirimanoj Ramamoorthy
From: Maduragirimanoj Ramamoorthy <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Feb 2021 06:59:34 -0500

| | Tech Support Test

Name | Maduragirimanoj Ramamoorthy
E-mail | [email-masked]
Phone Number | (91) 9902055812
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Bangalore

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tata consultancy services | Business process lead | 9th May 2021 |
Previous Employer 1 | Standard chartered Gbs private limited | Team leader | 16th Nov 2019 |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 90 days
Please briefly describe your work experience specifically in training? | I have total of 8 years experience in banking operation in KYC aml domain. During entire 8 years I have capability of maintaining client centricity and management through my effective project management.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation that I faced while managing team during this covid situation while everybody working from home

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service will be providing business management to client or customer up-to their satisfication.

Great customer service will be providing Mose efficient business or service before client or customer expect from us.

What according to you makes you a good candidate for this position? | I feel that I am suitable for this position based on my skills like effective team handling even under pressure, time management and client focus person
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |